> ## Documentation Index
> Fetch the complete documentation index at: https://docs.closerx.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Dashboard Top Cards

> Returns the call success rate,average response time,ai accurary rate and total balance



## OpenAPI

````yaml GET /v2/dashboard_top_cards_data_v2/
openapi: 3.1.0
info:
  title: CloserX.ai API
  description: >-
    The CloserX.ai API provides programmatic access to manage AI-powered calling
    operations, including agent creation, campaign management, contact handling,
    telephony integration, and more. This API enables seamless automation and
    integration with CRM systems, telephony providers, and other third-party
    services for enhanced client communication and business operations.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.closerx.ai/api
security:
  - api_key: []
paths:
  /v2/dashboard_top_cards_data_v2/:
    get:
      description: >-
        Returns the call success rate,average response time,ai accurary rate and
        total balance
      parameters:
        - name: Company-Name
          in: header
          description: The name of the schema to be used for the request
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Dashboard data response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DashboardData'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    DashboardData:
      type: object
      required:
        - total_outbound_calls
        - success_rate
        - call_duration
        - success_rate_breakdown
        - ai_accuracy_rate
      properties:
        total_outbound_calls:
          type: integer
          description: Total number of outbound calls
        success_rate:
          type: number
          format: float
          description: Overall success rate percentage
        call_duration:
          type: object
          required:
            - overall
            - daily
            - weekly
            - monthly
            - rate_of_change_call_duration
          properties:
            overall:
              type: object
              required:
                - average
                - peak
                - low
              properties:
                average:
                  type: number
                  format: float
                  description: Average call duration overall
                peak:
                  type: integer
                  description: Maximum call duration overall
                low:
                  type: integer
                  description: Minimum call duration overall
            daily:
              type: object
              required:
                - average
                - peak
                - low
              properties:
                average:
                  type: number
                  format: float
                  description: Average call duration for the day
                peak:
                  type: integer
                  description: Maximum call duration for the day
                low:
                  type: integer
                  description: Minimum call duration for the day
            weekly:
              type: object
              required:
                - average
                - peak
                - low
              properties:
                average:
                  type: number
                  format: float
                  description: Average call duration for the week
                peak:
                  type: integer
                  description: Maximum call duration for the week
                low:
                  type: integer
                  description: Minimum call duration for the week
            monthly:
              type: object
              required:
                - average
                - peak
                - low
              properties:
                average:
                  type: number
                  format: float
                  description: Average call duration for the month
                peak:
                  type: integer
                  description: Maximum call duration for the month
                low:
                  type: integer
                  description: Minimum call duration for the month
            rate_of_change_call_duration:
              type: number
              format: float
              description: Rate of change in call duration
        success_rate_breakdown:
          type: object
          required:
            - daily
            - weekly
            - monthly
            - rate_of_change_success_rate
          properties:
            daily:
              type: number
              format: float
              description: Daily success rate percentage
            weekly:
              type: number
              format: float
              description: Weekly success rate percentage
            monthly:
              type: number
              format: float
              description: Monthly success rate percentage
            rate_of_change_success_rate:
              type: number
              format: float
              description: Rate of change in success rate
        ai_accuracy_rate:
          type: object
          required:
            - ai_accuracy
            - total_sentiment
            - transcription_rate
            - rate_of_change_ai_accuracy_rate
          properties:
            ai_accuracy:
              type: number
              format: float
              description: AI accuracy percentage
            total_sentiment:
              type: number
              format: float
              description: Total sentiment score
            transcription_rate:
              type: number
              format: float
              description: Transcription accuracy rate
            rate_of_change_ai_accuracy_rate:
              type: number
              format: float
              description: Rate of change in AI accuracy rate
    Error:
      required:
        - success
        - message
        - data
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
        data:
          type: object
  securitySchemes:
    api_key:
      type: apiKey
      in: header
      name: api_key

````